<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King Thor</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/King-Thor-2019-1-of-4/digital-comic/786438</Web>
  <Volume>2019</Volume>
  <Summary>SUPERSTARS JASON AARON &amp; ESAD RIBIC CONCLUDE THEIR EPIC THOR STORY! The creators of the legendary THOR: GOD OF THUNDER series that kicked off one of the most epic runs in Marvel history are back together for one last ride with the almighty Lord of Asgard! Seven years ago, Jason and Esad introduced the Thor of the far future, All-Father of a broken realm and a dying universe, as he stood in battle against the Butcher of Gods, wielder of All-Black the Necrosword. Now that nefarious blade has returned, in the hands of Thor’s all-time greatest enemy –  his brother, Loki –  for one final, cataclysmic showdown. Behold the book no comics fan should miss –  the celebration of the end of a truly Marvelous era.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786438], [RELDATE:2019-09-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Mythology</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
